/*
Theme Name: Gloria Palais
Theme URI: https://siteorigin.com/theme/vantage/
Template: vantage
Author: SiteOrigin
Author URI: https://siteorigin.com/
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, Smart Slider 3 for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free support on our forum (https://siteorigin.com/thread/).
Tags: two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.20.31.1752232290
Updated: 2025-07-11 13:11:30

*/
/* roboto-condensed-regular - latin */

body.responsive.layout-full #page-wrapper .full-container {
	max-width: 1280px !important;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Roboto' !important;
	font-size:17px;
}
#primary {
	float: left;
	width: 100% !important;
}
.main-navigation a {
	font-weight: normal;
	
}
.main-navigation ul ul li a {line-height:150%}
.logo img {max-height:100px; width:auto; margin-top:10px}
#main {padding:0px; padding-top:25px; margin-top:-23px; }
.entry-content table td {border-bottom: 1px solid #ccc}
article.post, article.page {
	zoom: 1;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 0px solid #eee;
}
figcaption {display:none !important}
h1, h2, h3 {color: #2370b2 !important; font-weight:600 !important;}
h1 {font-size:32px;}
h2 {font-size:26px;}
h3 {font-size:21px;}
form.fluent_form_1 .ff-btn-submit:not(.ff_btn_no_style) {
	background-color: #216eb1;
	color: #ffffff;
	background: #216eb1;
}
.imh-6310-point-icons .fas fa-address-card {}
@media ALL AND (max-width:980px) {
	div {
	padding: 1px;
}
	ul, ol {
	margin: 0em;
}
h1, h2, h3 {line-height:1.1; margin: 0.2em 0 !important;}
	#el-376046a5 p font {display:block}
}